.footer-all .part-01 ul li.item-01 ul li {
	width: auto;
}


/*#static-view-referral*/

#static-view-referral .topbanner{ 
background:url("../../images/zh_CN/static-view/referral/img-banner.jpg") no-repeat top center;
}


/* menu hot/new icon, change language */

.zone-new {
	background: url("../../images/zh_CN/zone_new_26.png");
}

.zone-hot {
	background: url("../../images/zh_CN/zone_hot_26.png");
}

/* 0605 15:00 end */

/*-- 20160115 referral guide IM --*/
.guide-im-02-im-point-1{background:url(../images/zh_CN/static-view/im/guide-im-02-im-1.png) no-repeat;}
.guide-im-02-im-point-2{background:url(../images/zh_CN/static-view/im/guide-im-02-im-2.png) no-repeat;}
.guide-im-02-im-point-3{background:url(../images/zh_CN/static-view/im/guide-im-02-im-3.png) no-repeat;}

/*-- end 20160115 referral guide IM --*/

.body-reg.body-reg-page-03-2 .popover.left { margin-left: -135px; }
.body-reg.body-reg-page-03-2 .popover.left#email_error { margin-left: -258px; }
.body-reg.body-reg-page-03-2 .popover.left#password2_error { margin-left: -260px; }
.body-reg.body-reg-page-03-2 .popover.left#recap_error { margin-left: -182px; margin-top: -80px; }